
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17592

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services] Unable Click < or X

after Click Done from Success Screen

07 September 2023 10:31 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Steps:

1. Login without enrol biometric

2. Click Transfer Services

3. Click Transfer Within BIBD (3rd Party)

4. Click Add Favourite

5. Input nickname and account number

6. Click Next

7. AT confirmation screen, click Confirm

8. At OTP screen, enter OTP and click Next

9. At success add fav screen, click Done

Issue:

At Fav list screen, when click < or X, nothing happen

Expected:

Click < - Able to navigate to Transfer Services List screen

Click X - Able to navigate to Main screen

History

#1 - 19 September 2023 11:44 AM - Feerman Yusoff

- Priority changed from Normal to High

Require Update

#2 - 19 September 2023 12:17 PM - Feerman Yusoff

- Status changed from New to Assigned

#3 - 19 September 2023 02:44 PM - Feerman Yusoff

- Status changed from Assigned to New

#4 - 19 September 2023 04:11 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#5 - 19 September 2023 04:43 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 20 September 2023 05:00 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari
tested good

Files
